[Unstable Update] 2020-08-19 - Nvidia 450.66, Deepin, Pamac, KDE-git, Python, Haskell

I was hoping xfce4-weather-plugin v0.10.1-2 fixed this and this, but apparently they’re still advising flavor maintainers to compile trunk/master (versus issuing a proper release for some reason.) That message about using the old weather API has been displayed for months now so it’ll theoretically break any day now without the patch?
:neutral_face: :confused:

1 Like

@schinfo after the update to kernel 5.8.3-1 I get in journalctl:

manjaro kernel: piix4_smbus 0000:00:14.0: SMBus region 0xb20 already in use!

Is this serious?

Only think I found was this. We have to look into it …

1 Like